package cn.superdesk.uniorder.dao.mapper.invoice.common;

import cn.superdesk.uniorder.dao.entity.invoice.common.InvoiceBankInfo;
import cn.superdesk.uniorder.dto.param.invoice.common.InvoiceBankInfoQueryCriteria;

import java.util.List;

public interface InvoiceBankInfoMapperEx {

	List<InvoiceBankInfo> findAll(InvoiceBankInfoQueryCriteria queryCriteria);

	int setAllNormal();
}
